#pics {
	border: 1px solid #000;
}
table#depts {
	border: 0;
	border-spacing: 1px;
	border-collapse: separate;
	font-size: 0.9em;
	background-color: #ddd;
	width: 100%;
	margin: 10px 0;
}
table#depts th {
	font-weight: bold;
	background-color: #eee;
	padding: 4px;
}
table#depts td {
	background-color: #fff;
	border: 0;
	padding: 4px;
	text-align: left;
	vertical-align: top;
}
#rm {
	min-width: 4em;
}
#ph {
	min-width: 8em;
}
table#depts .lt {
	text-align: left;
}
table#depts .rt {
	text-align: right;
}
a:link, a:visited {  text-decoration: none;  }
a:hover, a:active, a:focus {  text-decoration: underline;  }

.left_stacker {
	width: 49%;
	padding: 0;
	margin: 0;
	float: left;
}
.right_stacker {
	width: 49%;
	padding: 0;
	margin: 0;
	float: right;
}
@media screen and (max-width: 900px) {
	.left_stacker, .right_stacker {
		width: 100%;
		padding: 0;
		margin: 5px auto;
		float: none;
	}
}

.three {
  margin: 0;
  margin-left: 5%;
  padding: 0;
  width: 30%;
  float: left;
  text-align: center;
}
.three:first-child {
  margin-left: 0;
}

.three img {
  width: 100%;
  height: auto;
}

.two {
  margin: 0;
  margin-left: 6%;
  padding: 0;
  width: 47%;
  float: left;
  text-align: center;
}
.two:first-child {
  margin-left: 0;
}

.two img {
  width: 100%;
  height: auto;
}

.plans {
  margin-bottom: 1.5em;
}

.photo {
  min-width: 100%;
  width: 100%;
  height: auto;
}
.photo_box {
  position: relative;
  width: 50%;		/* desired width */
}
.photo_box:before {
  content: "";
  display: block;
  padding-top: 70%; 	/* 490px/700px = 70%  (a ratio of 1:1 would be 100%) */
}
.photo_content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.imap {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.imap iframe, .imap object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #333;
}
